*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    background-color:  #f5f5f5;
    color: #222222;
    padding: 40px 20px;
}
#container{
    max-width: 300px;
    margin: 0 auto;
}
h1{
    text-align: center;
    font-size: 2rem;
    color: #2d6a4f;
    margin-bottom: 24px;

}
h2{
    font-size: 1rem;
    color: #555555;
    margin-bottom: 12px;
}
.card{
    background-color: #ffffff;
    border: 1px solid;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 16px;;
}
#total-section{
    text-align: center;
}
#total-section p{
    font-size: 1.5rem;
    color: #555555;
}
#total-calories{
    display: block;
    font-size: 3rem;
    font-weight: bold;
    color: #2d6a4f;
    margin-top: 8px;
}
button{
    width: 100%;
    padding: 10px;
    margin-top: 12px;
    border: none;
    border-radius: 8px;
    font-size: 1rem;
    font-weight: bold;

}
#add-button{
    background-color: #2d6a4f;
    color: #ffffff;
}
#reset-button{
    background-color: #ffffff;
    color: #0392b0;
    border: 2px solid #0392b0;
}
ul{
    list-style: none;
}
li{
    display: flex;
    justify-content: space-between;
    allign-items: center;   
    padding: 10px 0;
    border-bottom: 1px solid;
    font-size: 1rem;
}